<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.409999847412</MDI>
      <MDI key="STATISTICS_MEAN">3.3017484879936</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.373999595642</MDI>
      <MDI key="STATISTICS_STDDEV">8.3994406739875</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
